@charset "UTF-8";
/*\*/

/* ------------------------------------
 * BASE
 * ------------------------------------ */

/*--- LAYOUT ------------------*/
* {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
:before,:after {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

body {
	position: relative;
	width: 100%;
	background: #fffefd;
    color: #40424b;
	font-family: "Helvetica Neue", Helvetica, Arial, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, "游ゴシック Medium", "游ゴシック体", "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 0.95em;
	text-align: center;
    letter-spacing: 0.03em;
	line-height: 1.75;
}

@media screen and (max-width: 767px) {
	body {
		font-family: "Helvetica Neue", Helvetica, Arial, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, "游ゴシック Medium", "游ゴシック体", "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size: 13px;
		line-height: 1.8;
	}
}

@media screen and (max-width: 480px) {
	body {
		font-family: "Helvetica Neue", Helvetica, Arial, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, "游ゴシック Medium", "游ゴシック体", "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size: 14px;
		line-height: 1.8;
	}
}

#container {
	background-color: #ffffff;
}

article {
	clear: both;
}

footer {
	clear: both;
}


/*--- link ------------------*/

a {
	color: #40424b;
	text-decoration: underline;
    -webkit-transition: color 0.25s ease-out;
    transition: color 0.25s ease-out;
}
a:hover {
	color:#40424b;
	text-decoration:underline;
	opacity: 0.8;
}


/*--- clearfix ------------------*/

.clearfix {
    display: inline-block;
    min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-Mac */

.clearfix:after {
    clear: both;
    display: block;
    height: 0;
    line-height: 0;
    content: ".";
    visibility: hidden;
}